version: 0.28.50002
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: osR/aFd293u8tBF6H6PBackXnIIK8Oid2gQHIKI/OAMZRKEM7d6Xoztvd24AncGKZbRES0V18s6kmIvACkj26w==
    size: 201768549
    blockMapSize: 211377
path: PrivacySafe-arm64.AppImage
sha512: osR/aFd293u8tBF6H6PBackXnIIK8Oid2gQHIKI/OAMZRKEM7d6Xoztvd24AncGKZbRES0V18s6kmIvACkj26w==
releaseDate: '2026-02-19T22:11:07.857Z'
